AOL, The Huffington Post et nos partenaires utilisent des cookies à des fins diverses, y compris la collecte d'informations sur l'utilisation du site, la gestion de contenu, la fourniture de contenu et d'annonces personnalisés et la mesure et l'analyse du trafic. En continuant à utiliser ce site, ou en cliquant sur "J'accepte", vous acceptez l'utilisation de cookies. Veuillez consulter notre politique de cookies pour plus d'informations ou pour vous désinscrire de l'utilisation des cookies.

J'accepte

 

Article

Configuration système minimale pour AOL Mail

« Revenir

Information

 
Numéro de l'article000010428
TitreConfiguration système minimale pour AOL Mail
Nom de l'URLquelle-est-la-configuration-requise-pour-aol-mail
Rich Text Content

Tip icon.AOL Mail fonctionne dans Internet Explorer, mais Microsoft ne prend plus en charge ce navigateur et vous ne pouvez pas le mettre à jour. Aussi, nous vous recommandons d’utiliser un autre navigateur afin de bénéficier d’une expérience plus sécurisée.

Télécharger la dernière version de votre navigateur

Systèmes d’exploitation compatibles avec AOL Mail

Windows 7 et versions ultérieures – Fonctionne de manière optimale avec la dernière version de Edge, Firefox, Chrome, Safari et AOL Desktop Gold.

Mac OS X et versions ultérieures – Fonctionne de manière optimale avec la dernière version de Safari, Firefox et Chrome.

Systèmes d’exploitation compatibles avec AOL Mail version basique

La version basique d’AOL Mail vous permet d’accéder à votre messagerie même si votre ordinateur ne s’exécute pas au maximum de ses capacités. Tous les produits AOL fonctionnent mieux avec la dernière version des navigateurs, mais la version basique fonctionne également avec des navigateurs obsolètes.

Windows XP et versions ultérieures – Fonctionne de manière optimale avec la dernière version de Edge, Firefox, Chrome, Safari et AOL Desktop Gold.

Mac OS X et versions ultérieures – Fonctionne de manière optimale avec la dernière version de Safari, Firefox et Chrome.

Systèmes d’exploitation compatibles avec AOL Mail pour appareil mobile

AOL Mail peut être utilisé dans les navigateurs Web des appareils mobiles conformes aux exigences minimales suivantes. Les exigences peuvent différer si vous utilisez l’application AOL pour Android ou iOS.

  • iOS 9.3 ou versions ultérieures
  • Android 4.4 ou versions ultérieures
CGU (TOS)  Vie privée